body {
    direction: rtl;
    font-family: 'Cairo', system-ui, -apple-system, "Helvetica Neue", Arial;
}
.service-item {
    border-right: 4px dotted #F2F4F7 ; 
}
.service-item.focused {
    border-right: 4px solid #4D8052 ; 
}
.board-photo .bordered {
    background: transparent url("/static/bordered.png") no-repeat bottom right;
    right: 0;
}

.font-footer a {
    float: right;
}

#slider {
    right: 0;
}

.hill {
    right: 8%;
}
.text-right {
    text-align: left;
}

.background-image {
    right: 50%;
}

ul.data-list li {
    background: transparent url("/static/icon-check.png") no-repeat right 5px;
    padding-right: 30px;
}


ul.footer-navigation li a {
    padding: 0.4rem 0rem 0.4rem 2.5rem;
    text-align: right;
    background: transparent url("/static/arrow-up.png") no-repeat center left;
}

.link-center a span {
    float: left;
}

.chart {
    float: left;
    margin-left: -38px;
}

p.download,
.list-download li a {
    background:transparent url("/static/download-icon.svg") no-repeat center left;
    padding-left: 10px;
}

.org-middle .column,
.org-top .column  {
    border-left: 1px solid #CCC;
}

.middle-ver-left {
    background: transparent url("/static/middle-vertical-right.png") no-repeat center top;
}

.middle-ver-right {
    background: transparent url("/static/middle-vertical-left.png") no-repeat center top;
}

.top-bottom-left {
    background: transparent url("/static/top-bottom-left.png") no-repeat left bottom;
}
.top-bottom-right {
    background: transparent url("/static/top-bottom-right.png") no-repeat right bottom;
}